{
    "path": "$OET_PATH/testcases/function_test/pkg_test/formiko/formiko",
    "machine num": 1,
    "cases": [
        {
            "name": "test_formiko_formiko",
            "desc": "测试 formiko 命令的基本功能"
        },
        {
            "name": "test_formiko_formiko-vim_upper_v",
            "desc": "测试 formiko-vim 命令的 V 参数"
        },
        {
            "name": "test_formiko_function_init",
            "desc": "测试 formiko 初始化功能"
        }
    ]
}